/* $XConsortium: README /main/2 1996/07/15 14:18:51 drk $ */
TestName: Csavelines

Description: This program tests the functionality of dtterm with  
             command line options 

             " -sl 24l",
             " -sl 48l",
             " -sl 96l",
             " -sl 1s",
             " -sl 2s",
             " -sl 4s"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


